[Window][##main]
Pos=0,0
Size=1900,1145

[Window][Debug##Default]
Pos=60,60
Size=400,400

[Window][Add Source]
Pos=770,462
Size=360,220

[Window][Statistics]
Pos=60,60
Size=700,300

[Table][0x0BA5A86D,2]
Column 0  Weight=1.0000
Column 1  Weight=1.0000

